Results 1 to 4 of 4
  1.    #1  
    Is there a procedure to remove a patch that Preware doesn't show is installed any more? Specifically the "swap reply2all with move" patch. Yesterday I removed my theme and ran EPR because I can't open any email. I still can't open any email and this patch gives me the error in the attachment.
    Attached Images Attached Images
  2. #2  
    Quote Originally Posted by Ramer84015 View Post
    Is there a procedure to remove a patch that Preware doesn't show is installed any more? Specifically the "swap reply2all with move" patch. Yesterday I removed my theme and ran EPR because I can't open any email. I still can't open any email and this patch gives me the error in the attachment.
    Search WebOSRepairUtility on this board. Not sure if it's been updated since 1.3.1 but I think it's the tool you need.

    Good luck

    Found it..
    http://forums.precentral.net/canuck-...r-utility.html





    .
  3. #3  
    Hold of running that until it is updated to 1.3.1. In the mean time......http://forums.precentral.net/webos-p...ml#post1994414
  4.    #4  
    Quote Originally Posted by ryleyinstl View Post
    Hold of running that until it is updated to 1.3.1. In the mean time......http://forums.precentral.net/webos-p...ml#post1994414
    Thank you. Unfortunately, the patch is not listed in WOSQI in the Device Management section, so I guess I'll have to live with it until the Repair Utility is updated for 1.3.1. It's annoying, but not worth running to the doctor.

Posting Permissions